a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style1_black
{
   color: #000000;
   text-decoration: underline;
}
a.style1_black:visited
{
   color: #000000;
   text-decoration: underline;
}
a.style1_black:active
{
   color: #800080;
   text-decoration: underline;
}
a.style1_black:hover
{
   color: #0000FF;
   font-style: italic;
   text-decoration: none;
}
a.style2_white
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style2_white:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2_white:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style2_white:hover
{
   color: #0000FF;
   font-style: italic;
   text-decoration: underline;
}
a.All_White
{
   color: #FFFFFF;
   text-decoration: none;
}
a.All_White:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.All_White:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.All_White:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Events_Page_link
{
   color: #000000;
   text-decoration: underline;
}
a.Events_Page_link:visited
{
   color: #000000;
   text-decoration: underline;
}
a.Events_Page_link:active
{
   color: #800080;
   text-decoration: underline;
}
a.Events_Page_link:hover
{
   color: #0000FF;
   font-style: italic;
   text-decoration: none;
}
a.White
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.White:visited
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.White:active
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.White:hover
{
   color: #FF6820;
   background: #000000;
   text-decoration: none;
}
a.Normal_black_no_underline_purple_hover
{
   color: #000000;
   text-decoration: none;
}
a.Normal_black_no_underline_purple_hover:visited
{
   color: #000000;
   text-decoration: none;
}
a.Normal_black_no_underline_purple_hover:active
{
   color: #000000;
   text-decoration: none;
}
a.Normal_black_no_underline_purple_hover:hover
{
   color: #4B0082;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.style1
{
   font-weight: bold;
   font-size: 13px;
   text-decoration: none;
   background-color: transparent;
}
.checkdate
{
   font-family: Calibri;
   font-weight: 400;
   font-weight: 400;
   text-decoration: none;
   color: #000000;
   background-color: #FF6820;
   border: 2px solid #000000;
}
.Acheivment_grid
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
